Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 14:31:57 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection huda mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  huda mohamed Bot:  Hi Huda Mohamed ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554841299            06:27 PM, 25th Apr                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           06:27 PM, 25th Apr                   Reenad                   Could you please share your order number so that I can assist you further?           06:27 PM, 25th Apr                     huda mohamed                    6137759616           06:28 PM, 25th Apr                   Reenad                   دقيقة من فضلك ليتم التحقق إبقى معنا           06:29 PM, 25th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:29 PM, 25th Apr                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:30 PM, 25th Apr                   Reenad                   Is there anything else i can assist you with?           06:30 PM, 25th Apr                     huda mohamed                    No           06:30 PM, 25th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:31 PM, 25th Apr                     huda mohamed                    Thank you           06:31 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4250709